#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-AFtNSpUCwmF3e2nEO0OmPe
key:                  yesod-auth-1.6.10.5-AFtNSpUCwmF3e2nEO0OmPe
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  28b89dc494f874740c6de5e63001a01c
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-AFtNSpUCwmF3e2nEO0OmPe
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    authenticate-1.3.5.1-8ttyzEj73tvExah9bzVgiS base-4.15.1.0
    base16-bytestring-1.0.2.0-4Yds4TkYzdEEy3Yl6HG4pk
    base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Eorp52xOQYY6c66Yj6pQPB
    blaze-markup-0.8.2.8-LR0KyNDVKiAEtsECpqwnjR bytestring-0.10.12.1
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g containers-0.6.4.1
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.16-DF9tYHuzblCKNc8d95SuG0
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-client-tls-0.3.6.1-51myJLPtvcW1a3XdhQnsJN
    http-conduit-2.3.8-6dvpbIJ8BXyGtCQ9J5g8jN
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    nonce-1.0.7-Ec5zBscy22QEaTEuwtPbj9
    persistent-2.13.3.1-Crfq0Q2hA8J5ipn4BkVv1a
    random-1.2.1-A5Ulfz0z0RHF2G56IKAQiN
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.27-8b8ykpyRDSDRn6EXyNNUZ template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo
    yesod-core-1.6.22.0-ACCeNo1R66Y9qIhOr7aA9O
    yesod-form-1.7.0-9A9VbLMXy2RIe6yx0qRIeW
    yesod-persistent-1.6.0.8-6T6BUJ7nAMkGsjvYbSWj5m

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

